codecov:
  require_ci_to_pass: false

coverage:
  status:
    project:
      default:
        target: auto
        threshold: 5

comment:
  layout: "diff, flags, files"
  behavior: default
  require_changes: false  # if true: only post the comment if coverage changes
